/* MessageDialog strings */
"OK" = "D’acord";
"Cancel" = "Cancel·lar";
"Don't Save" = "No desar";

/* Menu strings */
"Preferences…" = "Preferències…";
"Services" = "Serveis";
"Hide %@" = "Ocultar %@";
"Hide Others" = "Ocultar la resta";
"Show All" = "Mostrar-ho tot";
"Quit %@" = "Sortir de %@";
"Help" = "Ajuda";
"Enter Full Screen" = "Passar a pantalla completa";
"Exit Full Screen" = "Sortir de pantalla completa";

/* HTMLViewer strings */
"Open “%@” in a new window" = "Obrir “%@” en una finestra nova";
"Go to “%@”" = "Anar a “%@”";

/* Default file name used for save dialogs and ExportPicture */
"untitled" = "sense nom";

/* Print progress dialog */
"Preview" = "Previsualitzar";
"Save" = "Desar";
"Print" = "Imprimir";
"Canceling\u2026" = "Cancel·lant…";
"Processing page: %@" = "Processant la pàgina: %@";
